catalog:
  title: FSMT Experiment Interactive Manipulation

templates:
- github
- cmake-cpp
- base

variables:
  description: Cat And Mouse FSMT Experiment
  keywords:
  - fsmt
  - functional testing
  - MORSE
  maintainer: Florian Lier

  github.user: robobench
  github.project: robobench.experiments

  repository: https://github.com/robobench/robobench.experiments.git
  sub-directory: pr2-interactive-manipulation
  branches:
  - master

  extra-requires:
  - nature: setuptools
    target: fsmt
  - nature: cmake
    target: robobench-exp-tools
  extra-provides:
  - nature: cmake
    target: robobench-exp-pr2-interactive-manipulation
